ADD-SHELL(8)

NOM
add-shell - Ajouter des interpréteurs à la liste des interpréteurs initiaux valables

SYNOPSIS
add-shell interpréteur [interpréteur...]

DESCRIPTION
add-shell copie /etc/shells dans /etc/shells.tmp, ajoute les interpréteurs de commandes (« shell ») à ce fichier s'il n'y est pas déjà, puis copie ce fichier temporaire dans /etc/shells.

Le chemin complet des interpréteurs doit être fourni.

VOIR AUSSI
shells(5)

TRADUCTION
Ce document est une traduction, réalisée par Nicolas FRANÇOIS le 8 décembre 2005. L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable en ajoutant l'option « -L C » à la commande man. N'hésitez pas à signaler à l'auteur ou à la liste de traduction <debian-l10-french@lists.debian.org>, selon le cas, toute erreur dans cette page de manuel.